RstudioReporter {testthat} | R Documentation

## Test reporter: RStudio

### Description

This reporter is designed for output to RStudio. It produces results in any easily parsed form.

### Usage

    RstudioReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `CheckReporter`, `DebugReporter`, `FailReporter`, `ListReporter`, `LocationReporter`, `MinimalReporter`, `MultiReporter`, `ProgressReporter`, `Reporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TapReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]